﻿#Footer_Container {margin-top:24px;height: auto;width: 100%;}
#Footer_Header_Container {height: 42px;width: 100%;background: #414141;border-top: 1px solid #616161;border-bottom: 1px solid #616161;}
#Footer_Header{height: 42px;width: 960px;margin-left: auto;margin-right: auto;}
#Footer_Header_List{width: auto;height:42px;list-style-type: none;}
#Footer_Header_List .main{height: 42px;border-right: 1px solid #616161;color: #c7c7c7;font-size: 0.95em;font-weight: bold;line-height: 42px;float: left;}
#Footer_Header_Phone{text-align: left;width: 232px;}                
#Footer_Header_Intl{text-align: center;width: 220px;}
#Footer_Header_Time{text-align: center;width: 185px;}
#Footer_Header_Social{width: 320px;border-right: none !important;}
#Follow_Us{float: left;margin-left: 10px;}
#Footer_Social_Links{list-style-type: none;height:21px;width:227px;float: left;margin-top:10px;margin-left: 10px;}
#Footer_Social_Links li{float: left;display: block;height: auto;width: auto;line-height: 21px;font-size: 1em;margin-right:9px;}
#Footer_Social_Links li.social_icon a{line-height: 22px;height: 22px;display: block;width: 22px;text-decoration: none;}
#Footer_Social_Links li.social_icon.large a{width: 32px;}        
.social_icon{background-image: url("../../images/sprites/follow_social_icons.png");background-repeat: no-repeat;}
.social_icon:hover{background-image: url("../../images/sprites/follow_social_icons_hover.png");}
.si_facebook{background-position: 0% 0%;}
.si_twitter{background-position: -33px 0px;}
.si_linkedin{background-position: -65px 0px;}
.si_pinterest{background-position: -97px 0px;}
.si_instagram{background-position: -129px 0px;}
.si_google{background-position: -161px 0px;}
.si_youtube{background-position: -192px 0px;}
#Footer_Body_Container {width: 100%;height:90%;background: linear-gradient(#e1ebed, #ffffff) repeat scroll 0 0 transparent;background: -webkit-linear-gradient(#e1ebed, #ffffff) repeat scroll 0 0 transparent;padding-top: 16px;}
#Footer_Recently_Viewed{width: 960px;margin: 0px auto;height: auto;background: #fff;border-radius: 8px;border: 1px solid #b4b4b4;}
.recently_viewed_title{height: 24px;line-height: 24px;display: block;width: 98%;padding-left: 2%;font-size: 15px;font-family: Arial;font-weight: bold;background: #e6e6e6;color: #444;border-radius: 8px 8px 0px 0px;}
#Recently_Viewed_Left{height:150px;line-height: 150px;width:2.5%;float:left;visibility: hidden;cursor: pointer;background-image:url('../../images/buttons/recently_viewed_left.png');background-repeat:no-repeat;background-position: 100% 45%;}
#Recently_Viewed_Right{height:150px;line-height: 150px;width:2.5%;float:right;visibility:hidden;cursor: pointer;background-image:url('../../images/buttons/recently_viewed_right.png');background-repeat:no-repeat;background-position: 0% 45%;}
#Recently_Viewed_Slider{width: 95%;height: 150px;position:relative;margin: 0px auto;overflow: hidden;float:left;}
#Recently_Viewed_List{width: auto;height: 150px;text-align:center;position: absolute;top: 0px;left: 0px;} 
.recently_viewed_empty{font-size: 1.5em;color: #DDD;font-style: italic;text-align: center;margin-top: 32px;}
.recently_viewed_item{background: none repeat scroll 0 0 #FFFFFF;border-left: 1px dashed #E4E4E4;display: inline-block;height: 125px;margin-bottom: 8px;margin-top: 12px;padding-left: 15px;position: relative;width: 285px;float:left;text-align:left;}
    
    .recently_viewed_item.first
    {
        border-left: none;
    }
        .recently_viewed_img_link
        {
            float:left;
        }
        .recently_viewed_desc_link
        {
            color: #222222;
            display: block;
            float: left;
            font-size: .75em;
            font-weight: bold;
            left: 150px;
            line-height: 15px;
            position: absolute;
            text-align: left;
            text-decoration: none;
            top: 4px;
            width: 145px;
        }
            .recently_viewed_desc_link:hover
            {
                text-decoration: underline;
            }
        .recently_viewed_item p
        {
            bottom: 8px;
            color: #FF0000;
            display: block;
            float: left;
            left: 150px;
            position: absolute;
            text-align: left;
            width: 150px;
        }


#Footer_Body {
    width: 960px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}

    #Footer_Links 
    {
        width: 580px;
        height: auto;
        float: left;
        margin-top: 12px;
        margin-left: 20px;
    }
    
    #Footer_Links .links_list
    {
        width: 33%;
        height: auto;
        list-style-type: none;
        float: left;
        margin-top: 12px;
    }
    
    .links_list_header
    {
        display: block;
        text-decoration: none;
        height: 30px;
        line-height: 30px;
        color: #222;
        font-weight: bold;
        font-size: 1em;
    }
    
    #Footer_Links .links_list > li > a
    {
        display: block;
        text-decoration: none;
        height: 30px;
        line-height: 30px;
        color: #222;
        font-size: 0.85em;
    }
        #Footer_Links .links_list > li > a:hover
        {
            text-decoration: underline;
        }
    
#Footer_News_Cat_Container
{
    height: auto;
    width: 340px;
    float: right;
    margin-top: 10px;
}    
    #Footer_Newsletter
    {
        width: 250px;
        height: auto;
        margin: 12px 0 20px 32px;
    }
     #pnlNewsLetter li{list-style:none;display:inline-block;margin:0;padding:0}
        .newsletter_header
        {
            color: #013173;
            font-size: 1.5em;
            font-weight: bold;
            letter-spacing: 0.03em;
            line-height: 30px;
            padding-left: 3px;
        }
        .newsletter_desc
        {
            color: #222222;
            font-size: 0.95em;
            line-height: 18px;
            padding-left: 3px;
        }
        .newsletter_input
        {
            border: 1px solid #E4E4E4;
            border-radius: 4px;
            color: #888888;
            font-size: 0.9em;
            height: auto;
            margin-top: 8px;
            padding: 6px;
            width: 160px;
        }
        .newsletter_submit
        {
            background: none repeat scroll 0 0 #009A18;
            border-radius: 3px;
            color: #FFFFFF;
            font-size: 0.8em;
            font-weight: bold;
            padding: 5px 4px;
        }
            .newsletter_submit:hover
            {
                cursor: pointer;
                background: #00B51B;
            }
    
#Footer_Catalog
{
    width: 340px;
    height: auto;
    float: left;
    
}
    #Footer_Catalog_List_Left
    {
        width: 110px;
        height: auto;
        list-style-type: none;
        float: left;
        margin-top: 4px;
        margin-left:35px;
    }
        #Footer_Catalog_List_left > li
        {
            text-align: center;            
        }
        #View_Pages
        {
            color: #013173;
            font-size: 0.9em;
            line-height:30px;
        }
        
    #Footer_Catalog_List_Right
    {
        float: left;
        height: auto;
        margin-left: 15px;
        width: 155px;
        font-weight: bold;
    }
        .catalog_header
        {
            color: #013173;
            font-size: 1.25em;
            font-weight: bold;
            line-height: 30px;
            list-style-type: none;
        }
        .catalog_list_item
        {
            color: #222222;
            font-size: 0.8em;
            margin-top: 10px;
        }
        .catalog_footer
        {
            list-style-type: none;
        }
        .catalog_footer a
        {
            font-size: 0.95em;
            color: #013173;
            line-height: 30px;
        }
        #Footer_Catalog p a{color:#013173;font-size:20px;margin-left:34px;}
            
#Footer_Footer
{
    width:960px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 24px;
}

#Footer_Badges
{
    width: 640px;
    margin: 0 auto;
    text-decoration: none;
    text-align: center;
    clear: both;
}
#Footer_Badges > li
{
    width: auto;
    height: auto;
    display: inline-block;
    margin: 0px 12px;
    float: left;
}
#Footer_Badges img
{
    vertical-align: middle;
}
    
#BBB_Footer,#RR_Footer,#McAfee_Footer
{
    padding-top:24px;
}
#DigiLogo
{
    padding-top:24px;
}
#Stella_Footer
{
    padding-top: 35px;
}
#Verisign_Footer
{
    margin: 0 4px !important;
    padding-top: 15px;
}
    #Verisign_Footer_Seal
    {
        height: 60px;
        margin-left: auto;
        margin-right: auto;
        overflow: hidden;
        position: relative;
        text-align: center;
        width: 120px;
    }

#Copyright
{
    text-align:center;
    font-size: .75em;
    color: #0F3260;
    line-height: 50px;
    font-weight:bold;  
    clear: both;  
}
#Copyright a
{
    color: #276A9F;
    font-size: 1em;
}
       
            